<?xml version='1.0' encoding='utf-8'?>
<list>
<item id='90014' name="tuxedo_mask1">
  <for>
    <add val='48' order='0x10' stat='mDef' />
    <mul val='1.25' order='0x40' stat='maxHp' />
    <add stat="absorbDam" val="120" order="0x40"/>
  </for>
</item>
<item id='90015' name="tuxedo_mask2">
  <for>
    <add val='48' order='0x10' stat='mDef' />
    <mul val='1.25' order='0x40' stat='maxHp' />
    <add stat="absorbDam" val="120" order="0x40"/>
  </for>
</item>
<item id='90016' name="tuxedo_mask3">
  <for>
    <add val='48' order='0x10' stat='mDef' />
    <mul val='1.25' order='0x40' stat='maxHp' />
    <add stat="absorbDam" val="120" order="0x40"/>
  </for>
</item>
<item id='90017' name="tuxedo_mask4">
  <for>
    <add val='48' order='0x10' stat='mDef' />
    <mul val='1.25' order='0x40' stat='maxHp' />
    <add stat="absorbDam" val="120" order="0x40"/>
  </for>
</item>
<item id='90018' name="tuxedo_mask5">
  <for>
    <add val='48' order='0x10' stat='mDef' />
    <mul val='1.25' order='0x40' stat='maxHp' />
    <add stat="absorbDam" val="120" order="0x40"/>
  </for>
</item>
<item id='90019' name="tuxedo_mask6">
  <for>
    <add val='48' order='0x10' stat='mDef' />
    <mul val='1.25' order='0x40' stat='maxHp' />
    <add stat="absorbDam" val="120" order="0x40"/>
  </for>
</item>
<item id='90020' name="tuxedo_mask7">
  <for>
    <add val='48' order='0x10' stat='mDef' />
    <mul val='1.25' order='0x40' stat='maxHp' />
    <add stat="absorbDam" val="120" order="0x40"/>
  </for>
</item>
</list>